Package csb :: Package bio :: Package structure :: Class AngleUnits

[frames] | no frames]

# Class AngleUnits

source code

       object --+
                |
    core.EnumBase --+
                    |
            core.enum --+
                        |
                       AngleUnits

Torsion angle unit types

Instance Methods
Inherited from `core.enum`: `__init__` Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Class Variables
| Degrees = `Degrees`
| Radians = `Radians`

Properties
Inherited from `object`: `__class__`